Page MenuHomePhabricator

WikiNEM tasks
Open, HighPublic

Description

This gathers WikiNEM related subtasks for WMEE wokrboard

Event Timeline

tramm created this task.Aug 31 2019, 3:25 PM
Restricted Application added a subscriber: WMEE-Phabricator-List. · View Herald TranscriptAug 31 2019, 4:40 PM
tramm moved this task from Sellel aastal to This week on the WMEE board.Aug 31 2019, 4:40 PM
tramm edited projects, added WMEE (This week); removed WMEE.

Last meeting: Ivo + Märt (August 31)

Situation update:

  • Looking for participants from Estonia (original thoughts are written down and now contacting people to confirm).
  • Getting ready to announce the start of registration. The first week of September planned for getting the names of participants from other countries; also looking for who else should be contacted (especially in Northwest Russia).
  • Next few days planned for contacting hotels and possible venues to select possible locations.
  • Slack started (we'll start promoting it after we have the first list of participants).
  • Started making meta-pages for the Nordic meeting: https://meta.wikimedia.org/wiki/Wikimedia_Northern_Europe_Meeting_2019
tramm renamed this task from WIKINEM plaanid paika to WIKINEM tasks.Sep 2 2019, 4:05 PM
tramm triaged this task as Medium priority.
tramm updated the task description. (Show Details)
tramm renamed this task from WIKINEM tasks to WikiNEM tasks.Sep 3 2019, 4:07 PM
tramm edited projects, added WMEE; removed WMEE (This week).
tramm updated the task description. (Show Details)
tramm raised the priority of this task from Medium to High.Sep 3 2019, 6:06 PM
tramm moved this task from Backlog to Sellel kuul on the WMEE board.
tramm closed subtask T234355: WikiNEM & food as Resolved.
tramm closed subtask T233311: Booking WikiNEM accommodation as Resolved.